.t-subNav{height:80px; line-height:40px; }
.t-subNav .menu{background-color:#f0f0f0;}
.t-subNav .menu ul{overflow:hidden;width:1100px; margin:0 auto;}
.t-subNav .menu ul li{float:left; padding:0 20px;}
.t-subNav .menu ul li a{color:#333;}
.t-subNav .menu ul li.on{background-color:#fff; position:relative;}
.t-subNav .menu ul li.on i{width:7px; height:4px; background:url(../images/icon-02.png) no-repeat; display:inline-block; position:absolute; top:32px; left:50%; margin-left:-3px;}
.t-subNav .menu-content{width:1100px; margin:0 auto;}
.t-subNav .menu-content ul{height:40px; line-height:40px; overflow:hidden;}
.t-subNav .menu-content ul li{ margin-left:14px; float:left}
.t-subNav .menu-content ul li a{color:#666;}
.t-subNav .menu-content ul li i{width:1px; height:14px; display:inline-block; background-color:#e0e0e0; margin-left:14px; position:relative; top:2px;}
.t-subNav .menu-content ul li a:hover{color:#fb5a9e;}
.container{margin-top:30px;}
.container img:hover{opacity:.8; filter:alpha(opacity=80);}
.container .topicList{overflow:hidden; width:1160px;}
.container .topicList li{width:365px; height:340px; float:left; margin:5px 32px 30px 0;}
.container .topicList .xuxuhao{width:365px; height:340px; float:left; margin:5px 0 30px 0;}
.container .topicList li:hover{ box-shadow:1px 3px 5px #ccc;}
.container .topicList .intro{height:135px; width:335px; border:1px solid #e0e0e0; border-top:none; padding:0 14px;}
.container .topicList .intro h3{font-size:16px; height:60px; line-height:30px; overflow:hidden; padding-top:10px;}
.container .topicList .intro .bdShare{margin-top:15px; width:335px;}
.container .topicList .intro .bdShare span{font-size:14px; float:left; color:#999;height:30px; line-height:35px;}
.container .topicList .intro .bdShare .bdsharebuttonbox{margin-left:0px; float:left;}
.container .topicList li a img{max-height:204px;max-width:365px}
.ztpage{margin:25px 0 10px 0;}

/*专题详细页*/
.topic-banner{background-color:#feddeb;}
.topic-banner .tb-content{width:1100px; height:200px; margin:0 auto; background:url(../images/topic-bg.jpg) no-repeat; overflow:hidden;}
.topic-banner .tb-content h1{color:#c66; font-size:30px; width:800px; height:60px; line-height:60px; margin-top:20px;}
.topic-banner .tb-content p{font-size:18px; line-height:30px; height:90px; width:800px; color:#c66; overflow:hidden;}
.topic-head{ margin:20px auto 0; overflow:hidden;}
.topic-head .th-headline{width:365px; float:left;}
.topic-head img:hover{opacity:.8; fliter:alpha(opacity=80);}
.topic-head .th-headline .swiper-container{width:365px; height:362px; overflow:hidden; float:left;}
.topic-head .th-headline .swiper-container h4{position:absolute; height:32px; width:244px; line-height:32px; padding:18px 8px 0; background:url(../images/bg-02.png) repeat-x; bottom:15px; color:#fff; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.topic-head .th-headline .swiper-container h4 a{color:#fff;}
.topic-head .th-headline .swiper-pagination-switch{width:30px; height:20px; margin:0 5px; background-color:#999;}
.topic-head .th-headline .swiper-active-switch{background-color:#fb5a9e;}
.topic-head .headline{width:428px; float:left; margin-left:40px;} 
.topic-head .headline dl{margin:10px 0 15px;}
.topic-head .headline dl dt{height:40px; line-height:40px; font-size:18px; color:#fb5a9e; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}
.topic-head .headline dl dt a{color:#fb5a9e}
.topic-head .headline dl dt a:hover,.topic-head .headline dl dd a:hover{text-decoration:underline;}
.topic-head .headline dl dd{line-height:24px; color:#666;}
.topic-head .headline dl dd a{margin-left:5px; color:#666;}
.topic-head .headline ul li{height:36px; line-height:36px; font-size:16px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.topic-head .headline ul li i{width:4px; height:4px; display:inline-block; margin:0 10px 0 3px; position:relative; top:-4px; +top:-8px; background-color:#fb5a9e;}
.topic-head .th-menu{width:336px; float:right; position:relative; height:370px;}
.topic-head .th-menu .titList{position:absolute; left:0; top:0;}
.topic-head .th-menu .titList ul li{height:38px; width:108px; border:1px solid #e0e0e0; background-color:#f0f0f0; margin-bottom:1px; text-align:center; line-height:38px; font-size:16px;}
.topic-head .th-menu .titList ul li.on{background-color:#fb5a9e; border-color:#fb5a9e; position:relative;}
.topic-head .th-menu .titList ul li.on a{color:#fff;}
.topic-head .th-menu .titList ul li.on i{width:5px; height:9px; display:inline-block; background:url(../images/icon-02.png) -60px 0 no-repeat; position:absolute; right:-5px; top:50%; margin-top:-4px;}
.topic-head .th-menu .menuList{width:205px; height:366px; border:1px solid #e0e0e0; position:absolute; right:0; border-left:none; padding:0 10px;}
.topic-head .th-menu .menuList dl{padding:10px 0; border-bottom:1px dotted #ccc; overflow:hidden;}
.topic-head .th-menu .menuList dl dt,.topic-head .th-menu .menuList dl dt img{width:80px; height:60px; overflow:hidden;}
.topic-head .th-menu .menuList dl dt{float:left; margin-right:10px;}
.topic-head .th-menu .menuList dl dd{height:48px; line-height:24px; overflow:hidden; padding-top:6px;}
.topic-head .th-menu .menuList .tit{border-bottom:1px dotted #ccc; height:38px; line-height:38px;}
.topic-head .th-menu .menuList .tit h3{display:inline-block; *display:inline; font-size:16px;}
.topic-head .th-menu .menuList .tit a{float:right; font-size:12px; color:#666; *margin-top:-38px;}
.topic-head .th-menu .menuList .tit a:hover{text-decoration:underline;}
.topic-head .th-menu .menuList ul{overflow:hidden; padding:10px 5px 0; height:160px;}
.topic-head .th-menu .menuList ul li{float:left; width:65px; white-space:nowrap; line-height:30px;}
.topic-head .th-menu .menuList ul li a{color:#666;}
.topic-head .th-menu .menuList ul li a:hover{color:#fb5a9e;}

/*发型脸型*/
.crumb ul{float:right; overflow:hidden; +margin-top:-36px;}
.crumb ul li{float:left; margin-right:14px;}
.crumb ul li i{width:1px; height:14px; background-color:#e0e0e0; display:inline-block; margin-left:14px; position:relative; top:3px; +top:-2px; +left:14px;}
.top-banner{margin-top:20px; overflow:hidden;}
.top-banner .item-l{width:728px; float:left;}
.top-banner .banner ul{width:730px; overflow:hidden;}
.top-banner .banner ul li,.top-banner .banner ul li img{width:212px; height:156px; overflow:hidden;}
.top-banner .banner ul li{position:relative; margin:0 2px 2px 0; float:left;}
.top-banner .banner ul li img:hover{opacity:.9; filter:alpha(opacity=90);}
.top-banner .banner ul li h4{width:192px; height:30px; background:url(../images/bg-02.png) repeat-x; position:absolute; left:0; bottom:0; padding:20px 10px 0; line-height:30px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#fff;}
.top-banner .banner ul li h4 a{color:#fff;}
.top-banner .banner ul li.big,.top-banner .banner ul li.big img{width:300px; height:314px;}
.top-banner .banner ul li.big h4{width:280px;}
.top-banner .tb-headline h3{line-height:70px; height:70px; overflow:hidden; text-align:center; border-bottom:1px dotted #ccc; font-size:24px;}
.top-banner .tb-headline h3 a{color:#fb5a9e;}
.top-banner .tb-headline h3 a:hover{text-decoration:underline;}
.top-banner .tb-headline ul{overflow:hidden; width:748px; padding-top:15px;}
.top-banner .tb-headline ul li{margin-right:20px; width:354px; float:left; line-height:30px; height:30px; overflow:hidden;}
.top-banner .tb-headline ul li i{width:4px; height:4px; display:inline-block; background-color:#fb5a9e; margin:0 10px; position:relative; top:-3px;}
.top-banner .rank{width:336px; float:right;}
.top-banner .rank .tit{height:50px; line-height:50px;}
.top-banner .rank .tit b{color:#fb5a9e; font-weight:normal; font-size:30px; margin-right:5px;}
.top-banner .rank ul li{height:40px; line-height:40px; background-color:#f0f0f0; margin-bottom:1px; overflow:hidden; padding-right:5px; text-overflow:ellipsis; white-space:nowrap;}
.top-banner .rank ul li em{display:inline-block; background-color:#333; width:20px; text-align:center; color:#fff; margin-right:7px; font-family:Arial, Helvetica, sans-serif; font-size:18px;}
.top-banner .rank ul li.front em{background-color:#fb5a9e;}
.top-banner .rank ul li:hover{background-color:#333; color:#fff;}
.top-banner .rank ul li:hover a{color:#fff;}
.top-banner .rank ul li.front:hover{background-color:#fb5a9e;}
.face-item{width:1100px; margin:35px auto 0;}
.face-item img:hover{opacity:.9; filter:alpha(opacity=90);}
.face-item .tit{height:60px; line-height:60px; border-bottom:1px dotted #ccc; border-top:2px solid #333; position:relative;}
.face-item .tit .faceIcon{width:70px; height:63px; background-color:#fff; position:absolute; top:-2px; left:0;}
.face-item .tit .faceIcon i{width:62px; height:62px; display:inline-block; background:url(../images/icon-02.png) no-repeat;}
.face-item .tit .faceIcon .round-face{background-position:0 -300px;}
.face-item .tit .faceIcon .long-face{background-position:-65px -300px;}
.face-item .tit .faceIcon .square-face{background-position:-130px -300px;}
.face-item .tit .faceIcon .egg-face{background-position:-195px -300px;}
.face-item .tit .faceIcon .oval-face{background-position:-365px -300px;}
.face-item .tit .faceIcon .diamond-face{background-position:-325px -300px;}
.face-item .tit h2{display:inline-block; margin-left:80px; font-size:18px;}
.face-item .tit h2 b{font-size:24px; font-weight:normal; margin-right:10px;}
.face-item .tit a{float:right; margin-right:10px; +margin-top:-60px;}
.face-item ul{width:1136px; overflow:hidden; margin-top:20px;}
.face-item ul li{width:248px; margin-right:36px; float:left;}
.face-item ul li h4{height:48px; line-height:24px; overflow:hidden; font-size:16px; padding:6px 0;}
.face-item ul li p{color:#999; line-height:24px; font-size:12px; height:72px; overflow:hidden;}
.face-item ul li p a{color:#999; margin-left:5px;}
.face-item ul li p a:hover{ text-decoration:underline;}

